body{
	font-family: Noto Sans TC, Arial, Helvetica, sans-serif !important;
	font-size:1em;
}
/*
a:focus{
	text-decoration:underline!important;
	background-color: #ffc40f!important;
	color: #fff!important;
	padding: 0 5px 0 5px;
	}
	*/
p, .content-text.black, .content-title-h2.black,
.news-date, .section-title, .cis-cont p, .cis-cont span,
.cis-cont-home-left p, .cis-cont-home-left span, .font-format,
.port-filter a:hover, .port-filter a.active 
{
	color:#4b4e53;
}
.content-text.white, .menuborder:hover, .parentMenu, .news-class, .banner-text, .top-bar-section li a:hover,
.black-header #main-menu .navbar .nav > li > a, .parentMenu, .post-prev-info, .top-bar, .affix .top-bar,
.banner-text a
{
	color:#fff;	
}
.text-white{
	color:#fff !important;
}

.text-red, .btn-red, .popup h2, .popup h3,
.btn-red.active, .btn-red.focus, .btn-red:active, .btn-red:focus, .btn-red:hover
{
	color:#f29438;
}
.icon-home, #tab-1 a:hover{
    color: #7e8082;
}
.news-title, .news-title a:hover,.news-title a:focus{
	color:#000;
}

.footer2-black .a-text, .footer2-black .a-text-cont a, .footer2-black, .footer-2-copy, .top-bar-section li a {
    color: rgba(255, 255, 255, 0.8);
}

.fes6-box h3,
.norm-40-wide,
.widget h4,
.norm-16,
h1, h2, h3,
.testimonial-2 p,
.video-ads-text-cont,
.title-fs-45,
.ui-accordion-header,
.cd-timeline-start-caption, .cd-timeline-start-date,
.cd-date-year, .cd-date-month,
blockquote p
{
    font-family: Noto Sans TC, Arial, Helvetica, sans-serif !important;
}
[accesskey] {
  color: #F7F7F7;
}
/*
 重構區域
 
*/
.noscript{
    position: absolute;
    top: 55%;
    text-align: center;
    z-index: 999991;
    width: 100%;	
}
.top-bar-section li .fa {
    font-size: 1em;
}
.content-title-h2
{
	font-size:1.500em;
	line-height: 36px;	
}
.content-text
{
	text-align: justify;
	font-size:1.125em;
	line-height: 30px;	
}

.port-filter{
	font-size:1.125em;
}
.logo-img, .logo-img-white{
    height: 65px;
}
.menu-btn-respons-container {
	z-index:2;
}
a.sr-only {
    background: #960101;
    color: #FFF;
    float: left;
}
.sr-only-focusable:active, .sr-only-focusable:focus {
    position: absolute;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto;
	z-index: 10000;
}
#nav .logo-2
{
	padding: 0;
	top: -18px;
	position: relative;	
}

#nav.affix-top .logo-img
{
	display: block;
}
#nav .logo-img
{
	display: none;
}
#nav.affix-top .logo-img-white
{
	display: none;
}
#nav .logo-img-white
{
	display: block;
}

.btn {
	font-size:1.000em;
}
/*
 重構區域
 
*/
.fontSize14 {
    font-size:0.875em;
}
.fontSize16 {
    font-size:1.000em;
}
.fontSize18 {
    font-size:1.125em;
}
.fontSize20 {
    font-size:1.250em;
}
.fontSize24 {
	font-size:1.500em;
	font-weight:bold;
}
.fontBold{
	font-weight:bold;
}

.fontFormatTitle{
	line-height: 150%;
}
.fontFormat{
	word-break: break-word;
	line-height: 200%;
	text-align: justify;
	text-justify:inter-ideograph;
}
.text-right{
	text-align: right;
}
.text-right-m{
	text-align: right;
}
.post-prev-info {
    font-size:1.000em;
}
.bg-light{
	background-color: #f8f9fa !important;
}
.bg-dark{
	background-color: #343a40 !important;
}
.logo-footer {
    margin-left: -20px;
}
.qrcodeimg{
	width: 30%;
}
.pl-70{
    padding-left: 70px !important;
}
.pt-1{
	padding-top:1rem !important;
}
.pt-2{
	padding-top:2rem !important;
}
.pb-1{
	padding-bottom:1rem !important;
}
.pb-2{
	padding-bottom:2rem !important;
}
img{
    max-width: none;
	/*width:100%;*/
}
.img-100{
	width:100%;
}
.img-90 {
    width: 90%;
}
.titleBorder{
	border-bottom-style:solid;
	border-color:#e4322a; 
	border-width:4px;
}

.line-3-100{
    background: #f29438;
}
.rowh{
    margin-top: 5rem;
}

.menuborder:hover{
    border-bottom: 2px solid #fff;
	padding: 0 0 5px;
}

/*
span{
	line-height: 56px;
}*/
.header{
	z-index: 999;
}
.affix .header-wrappe {
    z-index: 999;
}

.bannerHeight{
	height: 400px;
}
.post-prev-info{
	text-transform: none;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}
.mt-140{
	margin-top:140px;
}
.mt-150{
	margin-top:150px;
}
.pb-140{
	padding-bottom:140px;
}
#main-menu .navbar .nav > li > a {
	font-size:1em;
}
.header-1 #main-menu .nav.navbar-nav {
	
}
.logo-container-2{
	height:80px;
}

.affix .cd-header-buttons {
		top: 11px;
}
.cd-header-buttons {
    top: 0;
}

.news-date{
	text-align:center;
}
.news-class{
	text-align:center;
}
.news-class-bg1{
	
	background-color:#f29438;
	border-radius:10px;
}
.news-class-bg2{
	background-color:#1792af; 
	border-radius:10px;
}
.news-class-bg3{
	background-color:#15bdb2;
border-radius:10px;	
}
.news-class-bg4{
	background-color:#f96262; 
	border-radius:10px;
}
.news-class-bg5{
	background-color:#8E74BC; 
	border-radius:10px;
}
.news-class-bg6{
	background-color:#999999; 
	border-radius:10px;
}

.news-title{
	text-align:left;
}

.content-bg-banner{
    z-index: 100;
    position: relative;
    bottom: 84px;
    background-image: url(../img/content-bg-banner.png);
    background-size: auto 110%;
    background-position: bottom center;
    height: 85px;
    background-repeat: no-repeat;
}

.topic2-box{
	position: relative;
    padding: 0px 20px 0px 20px;
}
.topic2-icon{
	position: absolute;
    top: 15px;
    left: 220px;
    width: 50px;
}
.topic2-text{
	padding: 16px 0px 18px 260px;
    text-align: left;
}
.topic2-box-left{
	position: relative;
    padding: 0px 0px 0px 0px;
}
.topic2-icon-left{
	position: absolute;
    top: 15px;
    left: 0px;
    width: 50px;
}
.topic2-text-left{
	padding: 16px 0px 18px 60px;
    text-align: left;
}

.icon-home{
	position: absolute;
    /* top: 25px; */
    left: -15px;
    font-size:2.188em;
}
.icon-home img{
	width: 58px;
	height: 58px;
}
.cis-cont
{
	margin: 0 auto;
	width: 160px;
	padding-left: 45px;
}

.cis-cont h1, .cis-cont h2{
	margin:26px 0 0 0; 
	font-size: 1.5em;
}
.banner-text{
	text-align: center;
	font-size:1.500em;
	font-weight:bold;
	padding:20px 20px 20px 20px;
	line-height: 35px;
	display:block;
	text-shadow: rgb(95, 93, 93) 0 0 2px;
}
.celebrate{
	height: 80px;
}
.main-area{
	margin: 0 0 30px 0;
}

.section-title {
    margin: 0;
    padding: 20px 25px 20px 25px;
    line-height: 35px;
    border-left: #f29438 2px solid;
    text-align: left;
}

.header-wrapper{
	
}

.top-bar{
	padding-top:10px;
	padding-right:6px;	
	font-size:0.85em;
}
.affix .top-bar{
	background:#303236;
}
.affix-top .top-bar {
	background:none;
}
.header-1 #main-menu .navbar .nav > li.current > a{
	padding: 0 0 5px;
}
.footer-2-copy{
	font-size:0.875em;
}

.black-header #main-menu .navbar .nav > li > a {
	font-weight:bold;
	padding: 0;
	margin-bottom:10px !important;
	text-shadow: rgb(71, 71, 71) 0px 1px 2px;
}

.affix.header-1 #main-menu .navbar .nav > li > a {
	text-shadow: none;	
}
.move-center{
	margin: 0 auto;
}

.header-1 #main-menu .navbar .nav > li.current > a:hover {
	border-bottom: none;
}
.news-title, .news-title a{
 color: #999;
}
.news-title{
 overflow:hidden;
 text-overflow:ellipsis;
 white-space:nowrap;
}

.fa-star{
	color:rgb(255, 153, 4);
	font-size:1.125em;
	text-shadow: 1px 1px 1px #ccc;
}
.nav.relative
{
	height:500px;
}
.top-bar
{
	text-shadow: rgb(71, 71, 71) 1px 1px 0px;	
}
.footer2-black .footer-2-copy-cont {
   
}
.footer-2-soc-a a {
    padding: 0px 5px !important;
}
.handicap-icon{
	height:35px;
}
.social-icon
{
	height:40px;
}
.cis-cont p, .cis-cont span,
.cis-cont-home-left p, .cis-cont-home-left span
{
	font-weight:bold;
}


.fontFormat{
	font-size:1.000em;
}

.font-format{
	font-size:1.000em;
}
.testimonial-2 p{
	font-size:1.000em;
}
.banner-text{
	padding-bottom: 80px;
	display:none;
}
.footer2-black {
    /*background: #f8695d;*/
	background: #ff7e00;
}
/*
.header.black-header.mobile-no-transparent {
    background: #ff7e00;
}*/

.affix.black-header .header-wrapper {
    background: #ff7e00;
}
.affix .top-bar {
    background: #ff7e00;
    text-shadow: none;
}

.affix .header-wrapper {
    /* position: fixed; */
    -webkit-box-shadow: 0px 10px 9px 0px rgba(0,0,0, .15);
    -moz-box-shadow: 0px 10px 9px 0px rgba(0,0,0, .15);
    /* box-shadow: 0 1px 15px rgba(0,0,0, .15); */
}

.footer2-black .a-text, .footer2-black .a-text-cont a {
	font-weight: 400;
}

.btn-red {
    background-color: #fff;
    border-color: #f29438;
}
.btn-red.active, .btn-red.focus, .btn-red:active, .btn-red:focus, .btn-red:hover, .btn-red {
    background-color: #fff;
    border-color: #f29438;
}
.port-filter a:first-child
{
	border-left: none;
}

.port-filter {
    list-style: none;
    padding: 0;
    margin: 0 0 45px 0;
    text-transform: uppercase;
    /* text-align: center; */
    letter-spacing: 2px;
    color: #555;
    cursor: default;
}
.port-filter a {
    min-width: 120px;
    text-align: center;
    display: inline-block;
    margin: 10px 0;
    padding-left: 10px;
    color: #999;
    text-decoration: none;
    border-left: 1px solid #dadada;
    -webkit-transition: all 0.37s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    cursor: pointer;
}
.port-filter a.active {
    border-bottom:none;
	border-color:#dadada;
    cursor: default;
}
blockquote {
    border-left: 0px solid #eee;
}
.file-type-icon{
	width: 30px;
}



.modal{
	z-index:10001;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #e5e5e5;
    border-radius: .25rem;
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}
.card-body img{
	width:100%;
	margin: 20px 0 20px 0;
}
.card-text:last-child {
    margin-bottom: 0;
}
.modal-content .card-text a
{
	color: #e57029;
	text-decoration:underline;
}
.port-img-overlay {
    border: 1px solid #eee;
}

.popup h2 {
    text-align: center;
    font-weight: 100;
    font-size:5.313em;
    letter-spacing: 3px;
    margin: 30px 0 0 0;
	line-height:0.7em;
}

.popup h3 {
    text-align: center;
    font-weight: 100;
    font-size:1.700em;
    margin: 10px;
}
.dark-bg {
    background: #ff7e00;
}
.ts-author-img img{
	height:150px;
}
.ts-author-cont {
    padding-top: 70px;
    padding-bottom: 20px;
    position: relative;
    border-bottom: 1px solid #e6e6e6;
	min-height:200px;
}

.banner-text a:hover{
	color: #ffe991;
}
/*解決畫面抖動問題*/
.modal-open{
    overflow-y: scroll;
	padding-right: 0 !important;
}
.modal-content .card-body ul li {
    list-style-type: circle;
}
.modal-title {
	font-size:1.8em;
	padding: 0 20px 0 20px;
}
@media (min-width: 1025px){
	haswell.style.css:8183.header-1 #main-menu .nav.navbar-nav 
	{
		margin-right: 0px;
	}	
}
/* < 1025px */
@media (max-width: 1025px){

	.logo-img-white{
		height: 50px;
	}
	#nav .logo-2
	{
		top:10px;
	}	
	.banner-text{
		text-align: center;
		font-size:2.0em;
		line-height: 38px;
		padding-bottom: 30px;
	}
	.celebrate{
		height: 120px;
	}
	.header.black-header.mobile-no-transparent {
		background: #ff7e00;
	}
}
@media only screen and (max-width: 768px) {
	.news-title {
		white-space: unset;
	}	
	.port-filter a:first-child
	{
		border-left: 2px solid #dadada;
	}	
	.port-filter a
	{
		border-left: 2px solid #dadada;
	}	
	.black-header #main-menu .navbar .nav > li > a {
		text-shadow: none;	
		color: #FFF !important;
	}	
	.main-menu-container {
		background-color: #f3b74c;
	}	
	.menuborder:hover{
		border-bottom: 0px solid rgba(45,78,83,1);
		background-color: #f3b74c;
    	color: #FFF;
	}
	.parentMenu.current{
		background-color: #e29915;
	}
	.parentMenu:hover{
		padding-bottom:5px;
		background-color: #f3b74c;
		color: #FFF;
	}
	#main-menu .navbar .nav {
		 padding-top: 0px;
	}	
	.top-bar{
		display:none;
		/* background: #ff7e00; */
	}
	.text-right-m{
		text-align: left;
	}
	.cd-header-buttons {
		top: 23px;
	}
	.logo-img {
		height: 42px;
	}
	.logo-footer {
		margin-left: -5px;
	}
	.logo-2 {
		top: 15px;
	}
	.content-bg-banner {
		bottom: 84px;
	}
	.news-class
	{
		width: 120px;
	}
	.container{
		padding-left: 5px;
		padding-right: 5px;		
	}
		
}
@media only screen and (max-width: 480px)
{
	.banner-text{
		font-size:1.7em;
		line-height: 30px;
	}
	.news-date {
		text-align:left;
	}
	.nav.relative {
		height: 200px;
	}	
	.port-filter a
	{
		border-left: 2px solid #dadada;
		display: block;
		width: 100%;
		text-align: initial;
		margin-left: 18px;
	}	
	.cis-cont{
		padding-top: 50px;
	}
}



/****** */



.header-wrapper .main-menu-container {
	width: auto;
	position: unset;
}
.header-wrapper .container-m-30 {
	width: auto;
	margin-left: unset;
}
.header-wrapper .container-m-30 .logo-row {
	width:390px;
}

.affix.header-1 #main-menu .navbar .nav > li > a {
	padding: 0;
}
.affix.header-1 #main-menu .navbar .nav > li.current > a {
	padding: 0;
}
@media (max-width: 1024px) {
	.cd-header-buttons {
		top:21px;
	}
}

@media (min-width: 768px) {
.industry-cards {
	display: flex;
}
.industry-cards .member {
align-items: stretch;
    display: flex;
	position: relative;
	height:350px;
}
.industry-cards .img-box {
	position: absolute;
	bottom:0;
	left:0;
}
.industry-cards .img-box img {
	padding: 0 15px;
}
}

@media (min-width: 1024px) {
	.header-wrapper {
	display:flex !important;
}
#main-menu .parentMenu {
	height:34px;
}
}